/*
MuseoSlab
Lato bold
Lato lighther
Lato normal
*/
@font-face {
    font-family: 'MuseoSlab';
    src: url('fonts/museo_slab_500-webfont.eot');
    src: url('fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_slab_500-webfont.woff') format('woff'),
         url('fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('fonts/museo_slab_500-webfont.svg#MuseoSlab') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#Lato') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#Lato') format('svg');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#Lato') format('svg');
    font-weight: normal;
    font-style: normal;
}
